Subject: RE: Integration Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 08:09:38 -0800 (PST)

We will have a networked pc in the room - so choose if you want handouts or a powerpoint.

Kim will forward details of the room today.

Thanks 

Louise

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, December 21, 2001 4:03 PM
To:	Kitchen, Louise; Colwell, Wes; Hodges, Georgeanne; Webb, Jay; MEYERS, Thomas; Hillier, Bob; McAuliffe, Bob; Rub, Jenny; Hall Jr., Robert L.; Donovan, Bill; Brackett, Debbie R.; Oxley, David; Bradford, William S.
Cc:	Muller, Mark S.; Golden, Jeff; Lavorato, John; Schoppe, Tammie; Hillis, Kimberly
Subject:	RE: Integration Meeting 

The meeting has been confirmed.

They told me that they want to essentially gain an understanding of what our plan is to get up and running as quickly as possible which does I think differ slightly from integration.

Have I missed any critical group?

9 am 		Introduction
9:15 am		Infrastructure 						Rub
9:45am		IT - Development & Ops				Webb
10:15 am 		Mid Office Start-up Overview				Hall	
10:45		Credit Start-up Overview				Brackett
11:15 noon		Accounting, cash etc Integration Overview		Colwell/Georges/Meyers

11am 		Tour of the building/infrastructure			Donovan

Thanks

Louise
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, December 21, 2001 1:06 PM
To:	Colwell, Wes; Hodges, Georgeanne; Webb, Jay; MEYERS, Thomas; Hillier, Bob; McAuliffe, Bob; Rub, Jenny; Hall Jr., Robert L.; Donovan, Bill
Cc:	Muller, Mark S.; Golden, Jeff; Lavorato, John; Schoppe, Tammie; Hillis, Kimberly
Subject:	Integration Meeting 

One of our potential buyers will be here at 9am on Thursday.  The scope of the meeting is to run through the integration schedule.  This is a very broad agenda and will probably be very interactive.	 I tried to put Ops first but it really doesn't make sense.	

This really is a really rough agenda for you guys to decide upon but I wanted to set out the areas they wish to cover.

9 am 		Introduction
9:15 am		Infrastructure						Rub
10 am		IT - Development & Ops				Webb
11 am 		Mid Office Intergation Overview			Hall	
12 noon		Accounting, cash etc Integration Overview		Colwell/Georges/Meyers

11am 		Tour of the building/infrastructure			Donovan

Wes - they want to cover bank accounts and cash in detail.

Some time during the morning they want a tour of the facilities - I am arranging with Bill Donovan.

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308